<!DOCTYPE html>
<html lang="uk">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Забронювати будиночок</title>
    <link rel="stylesheet" href="./style/style.css">
</head>

<body>
    <header>
        <div class="header_logo"><img src="./img/logo.png" alt="img_header">
        </div>
        <!-- Перший хедер-->
        <div class="menu"> 
                <div><a href="#">ГОЛОВНА</a></div>
                <div><a href="#">ПРО НАС</a></div>
                <div><a href="#">ЗАБРОНЮВАТИ</a></div>
                <div><a href="#">КОНТАКТИ</a></div>                            
                <div class="personal_area"> <a href="#">
                        <p>ОСОБИСТИЙ</p> 
                        <p>КАБІНЕТ</p> </a>
                 </div>
                <div class="language_img">
                        <a href="#"><img src="./img/Vector.png" alt="Мова" ></a>
                    <div class="language_text"> <a href="#">UA</a>
                     </div>
                </div>
       </div>
    </header>

 <main>
      <div class="header_two">
            Забронювати будиночок
      </div>
    <section class="build">
        <div class="place">
             <div class="place_title">
                Оберіть місцерасташування
             </div>
              <div class="place_img">
                 <img src="./img/Polygon 1.png" alt="Стрелка">
              </div>
         </div>

         <div class="card">
             <div class="card__img">
                <img src="./img/image 5.png" alt="Незвідана Бакота ">
            </div>
            <div class="card__content">
             <div class="card__content-title">
                Незвідана Бакота 
            </div>
            <div class="card__content-description">
                 У Хмельницькій області розташований загублений край -
                 Бакота. Мальовничий каньйон з давньою історією захоплює
                 своїми просторами та незвичною атмосферою. Бджільництво,
                 свіжий мед із польових трав, дотик до природи.
            </div>
                 <svg class="card-star" width="50" height="50" viewBox="0 0 50 50"  xmlns="http://www.w3.org/2000/svg">
                    <path d="M48.4375 19.6875H30.5469L25 2.34375L19.4531 19.6875H1.5625L16.0156 30.3906L10.5469 47.6562L25 36.9531L39.4531 47.6562L33.9062 30.3125L48.4375 19.6875Z" />
                 </svg>
                 <a class="card-btn" href="#">Детальніше</a>
            </div>
        </div>
         <div class="card">
         <div class="card__img">
           <img src="./img/image 4.png" alt="Полонини Карпат">
         </div>
         <div class="card__content">
            <div class="card__content-title">
                  Полонини Карпат
            </div>
                            <div class="card__content-description">
                                Полонини Карпат, у селі Орів посеред гір
                                розташувався затишний куточок для незабутніх
                                вражень. Справжні українські гори, власноручне
                                сироваріння на полонині, водоспади та
                                вікові дерева чекають на Вас.
                            </div>
                            <svg class="card-star" width="50" height="50" viewBox="0 0 50 50"  xmlns="http://www.w3.org/2000/svg">
                                <path d="M48.4375 19.6875H30.5469L25 2.34375L19.4531 19.6875H1.5625L16.0156 30.3906L10.5469 47.6562L25 36.9531L39.4531 47.6562L33.9062 30.3125L48.4375 19.6875Z" />
                            </svg>

                            <a class="card-btn" href="#">Детальніше</a>
        </div>
                    </div>
                    <div class="card">
                        <div class="card__img">
                            <img src="./img/image 6.png" alt="Автентична Київщина">
                        </div>
                        <div class="card__content">
                            <div class="card__content-title">
                                Автентична Київщина
                            </div>
                            <div class="card__content-description">
                                Неподалік центра Києва розташувалось автентичне українське
                                село на території однойменного села Пирогово. Дерев’яні млини,
                                запашний хліб, приготовлений своїми руками,
                                українські пісні та багато іншого чекає на вас уже зараз.
                            </div>
                            <svg class="card-star" width="50" height="50" viewBox="0 0 50 50"  xmlns="http://www.w3.org/2000/svg">
                                <path d="M48.4375 19.6875H30.5469L25 2.34375L19.4531 19.6875H1.5625L16.0156 30.3906L10.5469 47.6562L25 36.9531L39.4531 47.6562L33.9062 30.3125L48.4375 19.6875Z" />
                            </svg>
                            <a class="card-btn" href="#">Детальніше</a>
                        </div>
                    </div>
        <div class="card">
             <div class="card__img">
                 <img src="./img/image 7.png" alt="Нетипова Одещина">
             </div>
            <div class="card__content">
                <div class="card__content-title">
                     Нетипова Одещина
                </div>
                    <div class="card__content-description">
                        В Одеській області знаходиться мальовниче містечко Вилкове.
                        Його ще називають «українською Венецією». Вилкове - це містечко
                        на воді, весь в каналах. Розташоване в місці, де зустрічаються річка
                        Дунай і Чорне море. Люди пересуваються переважно човнами.
                        Нетипове українське село не залишить Вас без вражень.
                    </div>
                     <svg class="card-star" width="50" height="50" viewBox="0 0 50 50"  xmlns="http://www.w3.org/2000/svg">
                         <path d="M48.4375 19.6875H30.5469L25 2.34375L19.4531 19.6875H1.5625L16.0156 30.3906L10.5469 47.6562L25 36.9531L39.4531 47.6562L33.9062 30.3125L48.4375 19.6875Z" />
                     </svg>
                         <a class="card-btn" href="#">Детальніше</a>
            </div>
        </div>
    </section>
    <div class="header_three">
     Особистий кабінет
    </div>
    <section class="personal-office">
        <div class="personal_office_card">
           <div class="personal_office-img">
             <img src="./img/image 12.png" alt="avatar">
             <a class="settings-btn" href="#">Змінити аватар</a>
             <a class="settings-btn_two" href="#">Налаштування</a>
  <!-- вначале сделано с div здесь с li-->                     
            </div>
                <div class="personal-content">
                    <ul>
                        <li> <span>Петров Іван Іванович</span> </li>
                        <li> <span>Стать:</span>  чоловіча</li>
                        <li> <span>Дата народження:</span>  10. 02. 1998</li>
                        <li> <span>Мобільний телефон:</span> <a href="tel:+38(097)346-72-50">+38(097)346-72-50</a> </li>
                        <li id="no_border"> <span>Ел. пошта:</span> <a href="mailto:petrov@gmail.com">petrov@gmail.com</a> </li>
                    </ul>
                </div>
        </div>
        <div class="exit">
            <div class="exit_btn" >
                <div class="exit_text">
                    <a href="#"> Вийти</a>
                </div>
            </div>
         </div>
    </section>

    <div class="header_three">
       Контакти
    </div>
   <section class="contacts">
       <div class="contacts_title">
            Телефон
            <div class="contacts_title-content"><a href="tel:+38(097)119-89-83">+38(097)119-89-83</a>
            </div>
        </div>
       <div class="contacts_title">
          Графік роботи
           <div class="contacts_title-content"> 
                <ul>
                    <li>пн-пт 08:00-22:00</li> 
                    <li>сб 09:00-21:00</li>
                    <li>вс 10:00-20:00</li>
                </ul>
            </div>
        </div>
        <div class="contacts_title">
          Ел. пошта
             <div class="contacts_title-content"><a  href="mailto:hello@gmail.com">hello@gmail.com</a>
             </div> 
        </div>
    </section>
    <section class="map">
        <div class="contacts_title-map">
            Адреса офісу
             <div class="contacts_title-content-map">м. Київ, вул. Малевича, буд. 4
             </div>
        </div>
                <div class="map_map">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d5083.4255358028395!2d30.511202999999995!3d50.427823!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40d4cf1e4f6914e5%3A0xbcdcd80ffeaf9ae3!2z0LLRg9C70LjRhtGPINCa0LDQt9C40LzQuNGA0LAg0JzQsNC70LXQstC40YfQsCwgNCwg0JrQuNGX0LIsIDAyMDAw!5e0!3m2!1sru!2sua!4v1663262340706!5m2!1sru!2sua" width="600" height="450" style="border-radius:50px;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe></div>
    </section>
            <!-- кнопка наверх -->
                <div class="button_top">
                    <a href="#top" target="_self"><img src="./img/Component 10.png" alt="button_top" ></a>
                </div>
 </main>
    <footer>
        <div class="footer_text">
          © 2021 HolidayTime.  All rights reserved.
        </div>
    </footer>
</body>
</html>
